.thumb{
	width:200px;
	height:auto;
	float: left;
}
body
{
	margin:0;
}
div#container{
z-index:1;
}
div#side_background_left
{
width:20%;
float:left;
position:relative;
height:800px;
background-image:url('../images/sideleft.jpg');
background-position:right top;
z-index:2
}
div#side_background_right
{
width:20%;
float:right;
position:relative;
height:800px;
background-image:url('../images/sideright.jpg');
background-position:left top;
z-index:2
}
div#menu_extention_left
{
top:250px;
width:20%;
float:left;
position:absolute;
height:45px;
font-size:12px;
text-transform:uppercase;
font-weight:bold;
padding:0 0 0 20px;
border-bottom: 8px solid #77becf;
border-top: 8px solid #77becf;
z-index:3
}
div#menu_extention_right
{
top:250px;
width:20%;
right:0;
float:right;
position:absolute;
height:45px;
font-size:12px;
text-transform:uppercase;
font-weight:bold;
padding:0 0 0 20px;
border-bottom: 8px solid #77becf;
border-top: 8px solid #77becf;
z-index:3
}
div#logo
{
	height:250px;
	background-image:url('../images/banner.png');
	background-position:center top;
	background-color:#000;
}
div#page
{
	width:60%;
	margin:auto;
	background:#fff;
}

#procontainer_blue {
position:relative;
height:56px;
color:#E0E0E0;
background:#000;
width:100%;
}

#pronav_blue {
position:relative;
height:45px;
font-size:12px;
text-transform:uppercase;
font-weight:bold;
background:#000;
background-position: -75px 0;
padding:0 0 0 20px;
border-bottom: 8px solid #77becf;
border-top: 8px solid #77becf;
}

#pronav_blue ul{
margin:0;
padding:0;
list-style-type:none;
width:70%;
float:left;
padding:0 15%;
}

#pronav_blue ul li {
display:block;
float:left;
width:25%;
height:45px;
}

#pronav_blue ul li a {
display:block;
float:left;
color:#EAF3F8;
text-decoration:none;
height:32px;
width:100%;
height:45px;
text-align:center;

}

#pronav_blue ul li a span {
padding:0 20px 0 0;
height:32px;
float:left;
font-weight: normal;
font-family: "Myriad Pro", Helvetica, Arial, Verdana, sans-serif;
width:95%;
text-align:center;
top: 30%;
position: relative; 
}

#pronav_blue ul li a:hover {
color:#fff;
background:#77becf
}

#pronav_blue ul li a:hover span {
display:block;
width:95%;
cursor:pointer;
}

#pronav_blue ul li a.current,#pronav ul li a.current:hover {
color:#fff;
background:#77becf url(images/pro_left-ON.gif) no-repeat top left;
}

#pronav_blue ul li a.current span {
display:block;
padding: 0 0 0 0;
width:95%;
background:#77becf url(images/pro_right-ON.gif) no-repeat top right;
height:32px;
top: 30%;
position: relative; 
}
div#content{
/*overflow:auto;*/
padding:5%;
}
div#gallery
{
text-align: center;
}
div.thumbnail
{
	margin:2%;
	width:200px;
   /* height:auto !important;
    height:200px; */
	border:5px solid #898;
	display:inline-block
	

}
div#footer
{
	height:100px;
	width:100%;
	background-color:#898
}
.heading
{
font-family: 'Sail', cursive;
font-size:40px;
text-align:center;
padding:2%;
margin-top:0;
margin-bottom:0;
}
.center 
{
text-align:center;
}
.subheading
{
font-family: 'Sail', cursive;
padding:2%;
margin-top:0;
margin-bottom:0;
}
.body
{
font-family: 'Radley', serif;
padding:2%;
margin-top:0;
margin-bottom:0;
}
.bold
{
	font-weight:bold;
}
p.links
{
padding-left:10%;
}
ul#terms
{
list-style-type:circle;
}
.italic
{
font-style:italic;
}
.terms_li
{
padding-bottom:1%;
}
img.priceList
{
	width:100%;
	height:auto;
}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }